[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TPaintBox.Create

Constructor for the class instance.

## Declaration

Source position: extctrls.pp line 481

`public constructor TPaintBox.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the class instance.

## Description

Create is the constructor for TPaintBox. It calls the inherited Create method, and sets the initial bounds and style for the control.

## See also

TGraphicControl.Create |  | Constructor for the class instance.